<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05SolicitudReserva_Firma</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
      <table-map>
	  	<table-name>M05103T00</table-name>
		    <field-map>
		      <cmp-field>codAsignacion</cmp-field>
		      <dbms-column>COD_ASIGNACION_103</dbms-column>
		    </field-map>
   		    <field-map>
		      <cmp-field>tipoFirma</cmp-field>
		      <dbms-column>TIPO_FIRMA_103</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>fechaFirma</cmp-field>
		      <dbms-column>FECHA_FIRMA_103</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>codFirmante</cmp-field>
		      <dbms-column>COD_FIRMANTE_103</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>dni</cmp-field>
		      <dbms-column>DNI_103</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>nombre_apellidos</cmp-field>
		      <dbms-column>NOMBRE_APELLIDOS_103</dbms-column>
		    </field-map>
   			<field-map>
		      <cmp-field>documento</cmp-field>
		      <dbms-column>DOCUMENTO_103</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>firma</cmp-field>
		      <dbms-column>FIRMA_103</dbms-column>
		    </field-map>
   		    <field-map>
		      <cmp-field>oid_dokusi</cmp-field>
		      <dbms-column>OID_DOKUSI_103</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>